function [x] = pcalib_scaleshape(x, temp_scale)
% function [x] = pcalib_scaleshape(x, temp_scale)
%
% metric here is sqrt{ sum[ (x-xbar)^2 + (y-ybar)^2 ] }
% since we have already centered the shape, (i.e. xbar = ybar = 0), 
% we can do the following.
%
% Dr. A. I. Hanna (2007)
Sx = pcalib_shapesizemetric(x, size(x,1));
scale = temp_scale/Sx;
x = x.*scale;
return